[song]
artist = Kevin Sherwood (feat. Elena Seigman)
name = 115
frets = MercuryHg34
album = Call of Duty: Black Ops Zombies Soundtrack
delay = 1468
year = 2011
icon = hg
album_track = 14
playlist_track = 14
loading_phrase = "115" is a reference to element 115. In Call of Duty: Black Ops, it is called Divinium and is an inter-dimentional substance that reanimates dead cells. The song plays when players find three shards of 115 on the map "Kino Der Toten."
diff_guitar = 3
diff_bass = -1
diff_guitar_coop = -1
diff_rhythm = -1
diff_drums = -1
diff_keys = -1
diff_bass_real = -1
diff_guitar_real = -1
diff_dance = -1
diff_bass_real_22 = -1
diff_guitar_real_22 = -1
diff_drums_real_ps = -1
diff_keys_real = -1
diff_drums_real = -1
diff_vocals_harm = -1
sysex_open_bass = True
multiplier_note = 116
genre = Progressive Metal
last_play = 2017-12-11-18:54:25
count = 2
song_length = 229055
